Page MenuHomeFreeBSD

Update documentation for USES=gl
ClosedPublic

Authored by zeising on Sep 10 2018, 8:12 PM.

Details

Summary

Update documentation for newly added USES=gl

Diff Detail

Repository
rD FreeBSD doc repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

zeising set the repository for this revision to rD FreeBSD doc repository - subversion.
zeising added a reviewer: bcr.
zeising added a subscriber: bcr.
zeising removed a subscriber: bcr.

Could there be some description of each component?

Update diff with a more verbose explanation.

Two nits that I found, the rest is fine from the doc side (can't say much about the actual content).

en_US.ISO8859-1/books/porters-handbook/uses/chapter.xml
704 ↗(On Diff #47923)

s/depenency/dependency/

716 ↗(On Diff #47923)

No </para> here.

Fix spelling, remove some <para> that were in the wrong place, and add some missing words.

Now where did i put my coffee cup?

OK from the docs side.

This should probably be using a variablelist instead of a itemizedlist, see Example 9.12. variablelist Example.

Update to use variablelist instead.

mat added inline comments.
en_US.ISO8859-1/books/porters-handbook/uses/chapter.xml
704 ↗(On Diff #47942)

The literals in all the terms should still be in <literal> tags.

This revision is now accepted and ready to land.Sep 12 2018, 8:09 AM
This revision now requires review to proceed.Sep 12 2018, 4:22 PM
This revision was not accepted when it landed; it landed in state Needs Review.Sep 14 2018, 7:04 PM
Closed by commit rD52257: Document USES=gl properly. (authored by zeising). · Explain Why
This revision was automatically updated to reflect the committed changes.